html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, body, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size:12px;
	vertical-align: baseline;
	background: transparent;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none; 
	color:#333;
}
a, a *{color:#7a7a7a;line-height:1.2em; cursor:pointer;}
a:hover, a:hover *{color:#7a7a7a; text-decoration:underline;}
p{font-size:12px;}
body {
	background-color:#fff;
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}




@font-face {
    font-family: "GeoSlab703MdBTBold";
    src: url("../_fonts/geo/geo703b-webfont.eot");
    src: url("../_fonts/geo/geo703b-webfont.eot?#iefix") format("eot"),
         url("../_fonts/geo/geo703b-webfont.woff") format("woff"),
         url("../_fonts/geo/geo703b-webfont.ttf") format("truetype"),
         url("../_fonts/geo/geo703b-webfont.svg#webfont1Bx6glHW") format("svg");
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: "GeoSlab703MdCnBTBold";
    src: url("../_fonts/geo/geo703bc-webfont.eot");
    src: url("../_fonts/geo/geo703bc-webfont.eot?#iefix") format("eot"),
         url("../_fonts/geo/geo703bc-webfont.woff") format("woff"),
         url("../_fonts/geo/geo703bc-webfont.ttf") format("truetype"),
         url("../_fonts/geo/geo703bc-webfont.svg#webfontQL1rhX6o") format("svg");
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: "GeoSlab703MdBTBoldItalic";
    src: url("../_fonts/geo/geo703bi-webfont.eot");
    src: url("../_fonts/geo/geo703bi-webfont.eot?#iefix") format("eot"),
         url("../_fonts/geo/geo703bi-webfont.woff") format("woff"),
         url("../_fonts/geo/geo703bi-webfont.ttf") format("truetype"),
        url("../_fonts/geo/geo703bi-webfont.svg#webfontnL1pKrlX") format("svg");
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: "GeoSlab703LtBTLight";
    src:url("../_fonts/geo/geo703l-webfont.eot");
    src:url("../_fonts/geo/geo703l-webfont.eot?#iefix") format("eot"),
        url("../_fonts/geo/geo703l-webfont.woff") format("woff"),
        url("../_fonts/geo/geo703l-webfont.ttf") format("truetype"),
        url("../_fonts/geo/geo703l-webfont.svg#webfonth2Tu3Xp6") format("svg");
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: "GeoSlab703LtBTLightItalic";
    src:url("../_fonts/geo/geo703li-webfont.eot");
    src:url("../_fonts/geo/geo703li-webfont.eot?#iefix") format("eot"),
        url("../_fonts/geo/geo703li-webfont.woff") format("woff"),
        url("../_fonts/geo/geo703li-webfont.ttf") format("truetype"),
        url("../_fonts/geo/geo703li-webfont.svg#webfontZukecjzZ") format("svg");
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: "GeoSlab703MdBTMedium";
    src:url("../_fonts/geo/geo703m-webfont.eot");
    src:url("../_fonts/geo/geo703m-webfont.eot?#iefix") format("eot"),
        url("../_fonts/geo/geo703m-webfont.woff") format("woff"),
        url("../_fonts/geo/geo703m-webfont.ttf") format("truetype"),
        url("../_fonts/geo/geo703m-webfont.svg#webfontb84xLZYS") format("svg");
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: "GeoSlab703MdCnBTMedium";
    src:url("../_fonts/geo/geo703mc-webfont.eot");
    src:url("../_fonts/geo/geo703mc-webfont.eot?#iefix") format("eot"),
        url("../_fonts/geo/geo703mc-webfont.woff") format("woff"),
        url("../_fonts/geo/geo703mc-webfont.ttf") format("truetype"),
        url("../_fonts/geo/geo703mc-webfont.svg#webfontWaJ0fvFT") format("svg");
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: "GeoSlab703MdBTMediumItalic";
    src:url("../_fonts/geo/geo703mi-webfont.eot");
    src:url("../_fonts/geo/geo703mi-webfont.eot?#iefix") format("eot"),
        url("../_fonts/geo/geo703mi-webfont.woff") format("woff"),
        url("../_fonts/geo/geo703mi-webfont.ttf") format("truetype"),
        url("../_fonts/geo/geo703mi-webfont.svg#webfontL22ZhDfV") format("svg");
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: "GeoSlab703XBdBTExtraBold";
    src:url("../_fonts/geo/geo703xb-webfont.eot");
    src:url("../_fonts/geo/geo703xb-webfont.eot?#iefix") format("eot"),
        url("../_fonts/geo/geo703xb-webfont.woff") format("woff"),
        url("../_fonts/geo/geo703xb-webfont.ttf") format("truetype"),
        url("../_fonts/geo/geo703xb-webfont.svg#webfontLvVZnt5o") format("svg");
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: "GeoSlb712LtBTLight";
    src:url("../_fonts/geo/geo712l-webfont.eot");
    src:url("../_fonts/geo/geo712l-webfont.eot?#iefix") format("eot"),
        url("../_fonts/geo/geo712l-webfont.woff") format("woff"),
        url("../_fonts/geo/geo712l-webfont.ttf") format("truetype"),
        url("../_fonts/geo/geo712l-webfont.svg#webfontvEvsMVy4") format("svg");
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: "Geometr706BdCnBTBold";
    src:url("../_fonts/geo/geo706bc-webfont.eot");
    src:url("../_fonts/geo/geo706bc-webfont.eot?#iefix") format("eot"),
        url("../_fonts/geo/geo706bc-webfont.woff") format("woff"),
        url("../_fonts/geo/geo706bc-webfont.ttf") format("truetype"),
        url("../_fonts/geo/geo706bc-webfont.svg#webfontINulTSRo") format("svg");
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: "Geometr706MdBTBlack";
    src:url("../_fonts/geo/geo706k-webfont.eot");
    src:url("../_fonts/geo/geo706k-webfont.eot?#iefix") format("eot"),
        url("../_fonts/geo/geo706k-webfont.woff") format("woff"),
        url("../_fonts/geo/geo706k-webfont.ttf") format("truetype"),
        url("../_fonts/geo/geo706k-webfont.svg#webfontI5gLhcD9") format("svg");
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: "Geometr706BlkCnBTBlack";
    src:url("../_fonts/geo/geo706kc-webfont.eot");
    src:url("../_fonts/geo/geo706kc-webfont.eot?#iefix") format("eot"),
        url("../_fonts/geo/geo706kc-webfont.woff") format("woff"),
        url("../_fonts/geo/geo706kc-webfont.ttf") format("truetype"),
        url("../_fonts/geo/geo706kc-webfont.svg#webfontr3MJ8LxQ") format("svg");
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: "Geometr706MdBTMedium";
    src:url("../_fonts/geo/geo706m-webfont.eot");
    src:url("../_fonts/geo/geo706m-webfont.eot?#iefix") format("eot"),
        url("../_fonts/geo/geo706m-webfont.woff") format("woff"),
        url("../_fonts/geo/geo706m-webfont.ttf") format("truetype"),
        url("../_fonts/geo/geo706m-webfont.svg#webfontK1BsW004") format("svg");
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: "Geometr706MdBTMedium";
    src:url("../_fonts/geo/geo706md-webfont.eot");
    src:url("../_fonts/geo/geo706md-webfont.eot?#iefix") format("eot"),
        url("../_fonts/geo/geo706md-webfont.woff") format("woff"),
        url("../_fonts/geo/geo706md-webfont.ttf") format("truetype"),
        url("../_fonts/geo/geo706md-webfont.svg#webfontFwO3SuBo") format("svg");
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: "GeoSlb712MdBTBold";
    src:url("../_fonts/geo/geo712b-webfont.eot");
    src:url("../_fonts/geo/geo712b-webfont.eot?#iefix") format("eot"),
        url("../_fonts/geo/geo712b-webfont.woff") format("woff"),
        url("../_fonts/geo/geo712b-webfont.ttf") format("truetype"),
        url("../_fonts/geo/geo712b-webfont.svg#webfont6bpJ6VrJ") format("svg");
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: "GeoSlb712LtBTLightItalic";
    src:url("../_fonts/geo/geo712li-webfont.eot");
    src:url("../_fonts/geo/geo712li-webfont.eot?#iefix") format("eot"),
        url("../_fonts/geo/geo712li-webfont.woff") format("woff"),
        url("../_fonts/geo/geo712li-webfont.ttf") format("truetype"),
        url("../_fonts/geo/geo712li-webfont.svg#webfont0F3YPkon") format("svg");
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: "GeoSlb712MdBTMedium";
    src:url("../_fonts/geo/geo712m-webfont.eot");
    src:url("../_fonts/geo/geo712m-webfont.eot?#iefix") format("eot"),
        url("../_fonts/geo/geo712m-webfont.woff") format("woff"),
        url("../_fonts/geo/geo712m-webfont.ttf") format("truetype"),
        url("../_fonts/geo/geo712m-webfont.svg#webfontNUxqwjgV") format("svg");
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: "GeoSlb712MdBTMediumItalic";
    src:url("../_fonts/geo/geo712mi-webfont.eot");
    src:url("../_fonts/geo/geo712mi-webfont.eot?#iefix") format("eot"),
        url("../_fonts/geo/geo712mi-webfont.woff") format("woff"),
        url("../_fonts/geo/geo712mi-webfont.ttf") format("truetype"),
        url("../_fonts/geo/geo712mi-webfont.svg#webfonttSWxstze") format("svg");
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: "GeoSlb712XBdBTExtraBold";
    src:url("../_fonts/geo/geo712xb-webfont.eot");
    src:url("../_fonts/geo/geo712xb-webfont.eot?#iefix") format("eot"),
        url("../_fonts/geo/geo712xb-webfont.woff") format("woff"),
        url("../_fonts/geo/geo712xb-webfont.ttf") format("truetype"),
        url("../_fonts/geo/geo712xb-webfont.svg#webfontKxiquJVX") format("svg");
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: "NeoSansStdBlack";
    src: url("../_fonts/neosans/neosansstd-black-webfont.eot");
    src: url("../_fonts/neosans/neosansstd-black-webfont.eot?#iefix") format("eot"),
         url("../_fonts/neosans/neosansstd-black-webfont.woff") format("woff"),
         url("../_fonts/neosans/neosansstd-black-webfont.ttf") format("truetype"),
         url("../_fonts/neosans/neosansstd-black-webfont.svg#webfont02vNzPoh") format("svg");
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: "NeoSansStdBlackItalic";
    src: url("../_fonts/neosans/neosansstd-blackitalic-webfont.eot");
    src: url("../_fonts/neosans/neosansstd-blackitalic-webfont.eot?#iefix") format("eot"),
         url("../_fonts/neosans/neosansstd-blackitalic-webfont.woff") format("woff"),
         url("../_fonts/neosans/neosansstd-blackitalic-webfont.ttf") format("truetype"),
         url("../_fonts/neosans/neosansstd-blackitalic-webfont.svg#webfontlpC3Rpem") format("svg");
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: "NeoSansStdBold";
    src: url("../_fonts/neosans/neosansstd-bold-webfont.eot");
    src: url("../_fonts/neosans/neosansstd-bold-webfont.eot?#iefix") format("eot"),
         url("../_fonts/neosans/neosansstd-bold-webfont.woff") format("woff"),
         url("../_fonts/neosans/neosansstd-bold-webfont.ttf") format("truetype"),
         url("../_fonts/neosans/neosansstd-bold-webfont.svg#webfontCvKlmf0s") format("svg");
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: "NeoSansStdBoldItalic";
    src: url("../_fonts/neosans/neosansstd-bolditalic-webfont.eot");
    src: url("../_fonts/neosans/neosansstd-bolditalic-webfont.eot?#iefix") format("eot"),
         url("../_fonts/neosans/neosansstd-bolditalic-webfont.woff") format("woff"),
         url("../_fonts/neosans/neosansstd-bolditalic-webfont.ttf") format("truetype"),
         url("../_fonts/neosans/neosansstd-bolditalic-webfont.svg#webfontDhewKcla") format("svg");
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: "NeoSansStdItalic";
    src: url("../_fonts/neosans/neosansstd-italic-webfont.eot");
    src: url("../_fonts/neosans/neosansstd-italic-webfont.eot?#iefix") format("eot"),
         url("../_fonts/neosans/neosansstd-italic-webfont.woff") format("woff"),
         url("../_fonts/neosans/neosansstd-italic-webfont.ttf") format("truetype"),
         url("../_fonts/neosans/neosansstd-italic-webfont.svg#webfontcxVKNQn2") format("svg");
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: "NeoSansStdLight";
    src: url("../_fonts/neosans/neosansstd-light-webfont.eot");
    src: url("../_fonts/neosans/neosansstd-light-webfont.eot?#iefix") format("eot"),
         url("../_fonts/neosans/neosansstd-light-webfont.woff") format("woff"),
         url("../_fonts/neosans/neosansstd-light-webfont.ttf") format("truetype"),
         url("../_fonts/neosans/neosansstd-light-webfont.svg#webfont70gXewSf") format("svg");
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: "NeoSansStdLightItalic";
    src: url("../_fonts/neosans/neosansstd-lightitalic-webfont.eot");
    src: url("../_fonts/neosans/neosansstd-lightitalic-webfont.eot?#iefix") format("eot"),
         url("../_fonts/neosans/neosansstd-lightitalic-webfont.woff") format("woff"),
         url("../_fonts/neosans/neosansstd-lightitalic-webfont.ttf") format("truetype"),
         url("../_fonts/neosans/neosansstd-lightitalic-webfont.svg#webfontaUsdgFop") format("svg");
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: "NeoSansStdMedium";
    src: url("../_fonts/neosans/neosansstd-medium-webfont.eot");
    src: url("../_fonts/neosans/neosansstd-medium-webfont.eot?#iefix") format("eot"),
         url("../_fonts/neosans/neosansstd-medium-webfont.woff") format("woff"),
         url("../_fonts/neosans/neosansstd-medium-webfont.ttf") format("truetype"),
         url("../_fonts/neosans/neosansstd-medium-webfont.svg#webfontIq4SZEb7") format("svg");
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: "NeoSansStdMediumItalic";
    src: url("../_fonts/neosans/neosansstd-mediumitalic-webfont.eot");
    src: url("../_fonts/neosans/neosansstd-mediumitalic-webfont.eot?#iefix") format("eot"),
         url("../_fonts/neosans/neosansstd-mediumitalic-webfont.woff") format("woff"),
         url("../_fonts/neosans/neosansstd-mediumitalic-webfont.ttf") format("truetype"),
         url("../_fonts/neosans/neosansstd-mediumitalic-webfont.svg#webfontMZa8axCv") format("svg");
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: "NeoSansStdRegular";
    src: url("../_fonts/neosans/neosansstd-regular-webfont.eot");
    src: url("../_fonts/neosans/neosansstd-regular-webfont.eot?#iefix") format("eot"),
         url("../_fonts/neosans/neosansstd-regular-webfont.woff") format("woff"),
         url("../_fonts/neosans/neosansstd-regular-webfont.ttf") format("truetype"),
         url("../_fonts/neosans/neosansstd-regular-webfont.svg#webfontxyR3sZmq") format("svg");
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: "NeoSansStdUltra";
    src: url("neosansstd-ultra-webfont.eot");
    src: url("neosansstd-ultra-webfont.eot?#iefix") format("eot"),
         url("neosansstd-ultra-webfont.woff") format("woff"),
         url("neosansstd-ultra-webfont.ttf") format("truetype"),
         url("neosansstd-ultra-webfont.svg#webfontnRFd9w0X") format("svg");
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: "NeoSansStdUltraItalic";
    src: url("neosansstd-ultraitalic-webfont.eot");
    src: url("neosansstd-ultraitalic-webfont.eot?#iefix") format("eot"),
         url("neosansstd-ultraitalic-webfont.woff") format("woff"),
         url("neosansstd-ultraitalic-webfont.ttf") format("truetype"),
         url("neosansstd-ultraitalic-webfont.svg#webfontCzBQ6574") format("svg");
    font-weight: normal;
    font-style: normal;

}


/* Estrutura Principal */
#wrapper{width:960px; display:table; margin:0 auto; background:url(../_imagens/bg/bg-topo.png) no-repeat left top;}

/* Estrutura Header */
#header{float:left; width:100%; height:143px}
#header .content-header{width:100%; float:left;}

/* Estrutura Conteudo */
#container {float:left; width:100%; padding-bottom:20px;}
#container .content {float:left; width:100%;}
#container .content h2 {height:65px; font:30px "NeoSansStdLight", Arial, Gadget, sans-serif; color:#666;}

/* Rodape */
#footer {float:left; width:100%; background:url(../_imagens/bg/bg-footer.gif) no-repeat center top;}
#footer .content-footer {display:table; width:960px; height:62px; padding-top:40px; margin:0 auto; background:url(../_imagens/bg/bg-footer2.gif) no-repeat 3px 0;}
#footer .content-footer p {float:left; padding-top:10px; font:12px/14px "NeoSansStdLightItalic",Arial, Helvetica, sans-serif; color:#999;}
#footer .content-footer a {float:right; width:34px; height:38px; margin-right:2px; background:url(../_imagens/logo-directstudio-footer.gif) no-repeat 0 0; text-indent:-5000em;}
#footer .content-footer a:hover{float:right; width:34px; height:38px; margin-right:2px; background:url(../_imagens/logo-directstudio-footer.gif) no-repeat 0 -43px; text-indent:-5000em;}